/* MULTI LEVEL LIST CSS ISSUE */
@media (min-width: 992px) {

    .nav-item.dropdown:hover>.dropdown-menu,
    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }

    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
        position: absolute;
        top: 0;
        left: 100%;
        margin-left: 0;
        min-width: 200px;
        z-index: 1000;
    }

    .dropdown-submenu>a::after {
        content: "▶";
        float: right;
        margin-left: 5px;
        font-size: 0.7em;
    }

    .dropdown-submenu .dropdown-submenu:hover>.dropdown-menu {
        left: 100%;
        top: 0;
    }
}

@media (max-width: 991px) {

    .nav-item.dropdown .dropdown-menu.show{
        display: block;
    }

    .nav-item.dropdown .dropdown-menu,
    .dropdown-submenu .dropdown-menu {
        /* display: block !important; */
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
        width: 100% !important;
        padding-left: 0 !important;
        margin: 0 !important;
        border-radius: 0;
    }

    .dropdown-submenu .dropdown-menu {
        padding-left: 1rem;
    }

    .dropdown-submenu .dropdown-submenu .dropdown-menu {
        padding-left: 2rem;
    }

    .dropdown-submenu>a::after {
        content: "▼";
        float: right;
    }
}

.dropdown-menu {
    background-color: #111;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    background-color: #222;
}

.navbar-nav .dropdown-menu .dropdown-item {
    padding: 0.5rem 1rem;
}

.dropdown-submenu .dropdown-menu {
    background-color: #222;
}

@media (max-width: 991px) {
    .navbar-collapse {
        max-height: 100vh;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .navbar-nav .dropdown-menu,
    .navbar-nav .dropdown-submenu .dropdown-menu {
        max-height: none;
    }
}

/* END MULTI LEVEL LIST CSS ISSUE */

.error {
    color: rgb(206, 50, 50);
}

button.disabled {
    opacity: .5;
    pointer-events: none;
}

.blurb-icon-img {
    height: 40px;
    width: 50px;
    object-fit: cover;
}

.mendatory {
    color: rgb(206, 50, 50);
}

.mendatory.floating {
    font-size: 26px;
    vertical-align: middle;
}

.dropdown-menu {
    min-width: 250px;
}

.service-location-single-content li{
    display: block !important;
    text-align: center;
}